<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Silent OpenID Connect Token Refresh Page</title>
  </head>
  <body>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/4.5.7/es5-shim.min.js"
      integrity="sha512-0Xv8OEBQ6UBK/g24hYcxgyllm7M5RGdwrGRJOYHWqOaIsRtj4DO5ynqhNisRbKU4l0nMFeuikHW0Gy6g7/N9bA=="
    ></script>
    <script type="text/javascript" src="es6-shim.min.js"></script>
    <script type="text/javascript" src="oidc-client.min.js"></script>
    <script type="text/javascript" src="polyfill.min.js"></script>
    <script type="text/javascript">
      new UserManager().signinSilentCallback().catch(console.error);
    </script>
  </body>
</html>
